@charset "UTF-8";

#page{position:relative;margin:0;padding:0;}
#page.padding{padding:100px 0;}
#page.padding_bottom_none{padding-bottom:0 !important;}

@media all and (max-width:1000px)
{
	#page.padding{padding:50px 0;}
}


#page .page_section{position:relative;margin:0;padding:0;}
#page .page_section,
#page .page_section > .inner{display:flex;flex-wrap:nowrap;flex-direction:column;gap:100px;}
#page .page_section.padding{padding:100px 0;}
#page .page_section.bg_primary{background-color:var(--bg-primary-light);}
#page .page_section .section_header{position:relative;z-index:1;margin:0;padding:0;display:flex;flex-wrap:nowrap;flex-direction:column;gap:30px;}
#page .page_section .section_header .title{position:relative;margin:0;padding:0;font-size:36px;font-weight:700;line-height:1.4;color:var(--black-darker);text-align:center;}
#page .page_section .section_header .subtitle{position:relative;margin:0;padding:0;font-size:20px;font-weight:500;line-height:1.6;word-break:keep-all;color:var(--black);text-align:center;}
#page .page_section .section_header .description{position:relative;margin:0;padding:0;font-size:18px;font-weight:400;line-height:1.6;word-break:keep-all;color:var(--black);text-align:center;}
#page .page_section .section_body{position:relative;z-index:0;margin:0;padding:0;display:flex;flex-wrap:nowrap;flex-direction:column;gap:100px;}
#page .page_section + .page_section{margin-top:100px;}

#page .page_section .section_divider{position:relative;margin:0;padding:0;display:flex;flex-wrap:nowrap;flex-direction:column;gap:80px;}
#page .page_section .section_divider .divider_header{position:relative;margin:0;padding:0;display:flex;flex-wrap:nowrap;flex-direction:column;gap:20px;}
#page .page_section .section_divider .divider_header .category{position:relative;margin:0;padding:5px 10px;border:1px solid var(--primary);border-radius:25px;min-width:180px;height:50px;font-size:24px;font-weight:800;color:var(--primary);line-height:1.4;text-align:center;box-sizing:border-box;display:flex;flex-wrap:nowrap;flex-direction:row;align-items:center;justify-content:center;align-self:center;}
#page .page_section .section_divider .divider_header .category.primary{color:var(--white);background-color:var(--primary);}
#page .page_section .section_divider .divider_header .title{position:relative;margin:0;padding:0;font-size:42px;font-weight:800;color:var(--black);line-height:1.4;text-align:center;word-break:keep-all;}
#page .page_section .section_divider .divider_header .description{position:relative;margin:0;padding:0;font-size:20px;font-weight:400;color:var(--gray);line-height:1.6;text-align:center;word-break:keep-all;}
#page .page_section .section_divider .divider_header * + .title{margin-top:20px;}
#page .page_section .section_divider .divider_body{position:relative;margin:0;padding:0;}

#page .page_section .section_divider_border{position:relative;margin:0;padding:0;width:100%;max-width:551px;aspect-ratio:551/57;background-image:url("../img/page/section_divider_border.png");background-size:contain;background-position:center center;background-repeat:no-repeat;align-self:center;}

@media all and (max-width:1000px)
{
	#page .page_section > .inner{gap:50px;}
	#page .page_section.padding{padding:50px 0;}
	#page .page_section .section_header{gap:20px;}
	#page .page_section .section_header .title{font-size:24px;}
	#page .page_section .section_header .subtitle{font-size:16px;}
	#page .page_section .section_header .description{font-size:14px;}
	#page .page_section .section_body{gap:50px;}
	#page .page_section + .page_section{margin-top:50px;}
	
	#page .page_section .section_divider{gap:40px;}
	#page .page_section .section_divider .divider_header{gap:15px;}
	#page .page_section .section_divider .divider_header .category{border-radius:20px;min-width:120px;height:40px;font-size:16px;}
	#page .page_section .section_divider .divider_header .title{font-size:26px;}
	#page .page_section .section_divider .divider_header * + .title{margin-top:15px;}
	#page .page_section .section_divider .divider_header .description{font-size:16px;}
	
	#page .page_section .section_divider_border{margin:20px 0;max-height:40px;}
}


#page .page_section_main{position:relative;margin:0;padding:0;}
#page .page_section_main,
#page .page_section_main > .inner{display:flex;flex-wrap:nowrap;flex-direction:row;gap:50px;}
#page .page_section_main.padding{padding:120px 0;}
#page .page_section_main .section_header{position:relative;z-index:1;margin:0;padding:0;width:300px;display:flex;flex-wrap:nowrap;flex-direction:column;gap:40px;flex-shrink:0;}
#page .page_section_main .section_header .title{position:relative;margin:0;padding:0;font-size:36px;font-weight:700;line-height:1.4;color:var(--black);}
#page .page_section_main .section_header .description{position:relative;margin:0;padding:0;font-size:20px;font-weight:400;line-height:1.6;word-break:keep-all;color:var(--black);}
#page .page_section_main .section_header .description b{font-weight:700;}
#page .page_section_main .section_header .button{position:relative;margin:0;padding:0;font-size:16px;font-weight:500;color:var(--black);line-height:1.6;word-break:keep-all;text-decoration:none;display:flex;flex-wrap:nowrap;flex-direction:row;align-items:center;gap:15px;align-self:flex-start;}
#page .page_section_main .section_header .button:after{content:"";position:relative;display:block;margin:0;padding:0;width:35px;aspect-ratio:1/1;background-image:url("../img/page/section_main_button_icon.svg");background-size:contain;background-position:center center;background-repeat:no-repeat;flex-shrink:0;}
#page .page_section_main .section_body{position:relative;z-index:0;margin:0;padding:0;flex-grow:1;}

@media all and (max-width:1000px)
{
	#page .page_section_main,
	#page .page_section_main > .inner{flex-direction:column;gap:50px;}
	#page .page_section_main.padding{padding:60px 0;}
	#page .page_section_main .section_header{width:auto;gap:20px;}
	#page .page_section_main .section_header .title{font-size:24px;text-align:center;}
	#page .page_section_main .section_header .description{font-size:16px;text-align:center;}
	#page .page_section_main .section_header .button{text-align:center;justify-content:center;gap:10px;align-self:center;}
	#page .page_section_main .section_header .button:after{width:25px;}
}

